commit bdb398a17be488e9aa189c911fb29526e46a794d
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Oct 30 17:46:25 2010 -0700

    xmh 1.0.2
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 8ddafc07c4c5c7c271b1069f9e39e5821478c2be
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Oct 30 17:43:54 2010 -0700

    config: Remove unnecessary calls from configure.ac
    
    AC_PROG_CC & AC_PROG_INSTALL are provided by XORG_DEFAULT_OPTIONS now
    PKG_CONFIG_MODULES handles AC_SUBST of the CFLAGS & LIBS variables
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit e1019d9a9bf1c45a5295bb92622ac8a4b39c26b7
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Oct 20 22:25:35 2010 -0700

    Require xbitmaps >= 1.1.0 for box6 & black6 bitmaps moved from xmh
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 42a4d7272f407aa808b20526720468bb82b96e05
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Oct 20 22:20:31 2010 -0700

    config: upgrade to util-macros 1.8 for additional man page support
    
    Use MAN_SUBST now supplied in XORG_MANPAGE_SECTIONS
    The value of MAN_SUBST is the same for all X.Org packages.
    
    Use AC_PROG_SED now supplied by XORG_DEFAULT_OPTIONS
    Enables use of platform appropriate version of sed.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit aa805f7142aea2b53c839a4b4d351755ed91a800
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Jul 20 18:45:18 2010 -0400

    config: update AC_PREREQ statement to 2.60
    
    Unrelated to the previous patches, the new value simply reflects
    the reality that the minimum level for autoconf to configure
    all x.org modules is 2.60 dated June 2006.
    
    ftp://ftp.gnu.org/gnu/autoconf/autoconf-2.60.tar.gz
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit edc221cbd0bff81def4c0c39f5d9ba60d1825a81
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sat Dec 19 20:48:48 2009 -0500

    configure.ac: use backticks rather than $() for cmd subs
    
    Use "$PKG_CONFIG" rather than hard coded "pkg-config"
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit b174fe0dbaa59c7cfed8514f0daa8316b100dc11
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Nov 26 09:19:54 2009 -0500

    Makefile.am: add ChangeLog and INSTALL on MAINTAINERCLEANFILES
    
    Now that the INSTALL file is generated.
    Allows running make maintainer-clean.

commit 46ce8eed17cd20b39f5e23e26f640581f4a78416
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Oct 28 14:09:08 2009 -0400

    INSTALL, NEWS, README or AUTHORS files are missing/incorrect #24206
    
    Add missing INSTALL file. Use standard GNU file on building tarball
    README may have been updated
    Remove AUTHORS file as it is empty and no content available yet.
    Remove NEWS file as it is empty and no content available yet.

commit 4e4ffd885563f4e35bc82adb50125f12be12a9ca
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Oct 26 22:08:39 2009 -0400

    Makefile.am: ChangeLog not required: EXTRA_DIST or *CLEANFILES #24432
    
    ChangeLog filename is known to Automake and requires no further
    coding in the makefile.

commit 7a3e1054a20c5016cd73949dc7b15a026c445856
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Oct 22 12:34:15 2009 -0400

    .gitignore: use common defaults with custom section # 24239
    
    Using common defaults will reduce errors and maintenance.
    Only the very small or inexistent custom section need periodic maintenance
    when the structure of the component changes. Do not edit defaults.

commit b7bbad1569cc0f6936a24fc00d2a7eb8ca586d21
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Mon Oct 12 22:30:31 2009 -0700

    Use PACKAGE_STRING from config.h for version instead of -D flags in Makefile
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 69966ca6ee5b147bcec27903fb7149261b00b512
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Mon Oct 12 22:24:46 2009 -0700

    Migrate to xorg macros 1.3 & XORG_DEFAULT_OPTIONS
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit c26a5cf8bf1a2c759acc2d647070c52518a68579
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Mon Oct 12 22:05:40 2009 -0700

    Move black6 & box6 bitmaps to data/bitmaps module
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit c94d41464823def0bcdf5477525edb6a0d634cae
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Oct 1 14:54:27 2009 -0700

    Add README with pointers to mailing lists, bugzilla, & git
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit dad2a98ae9e82a190ef035d881b5f0a35672f335
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Thu Jan 22 16:24:22 2009 -0200

    Correct make distcheck and sparse warnings.

commit 9a1de30e609e1c564006fa043efa08e1c92c6bfe
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Sun Mar 16 18:08:43 2008 -0300

    Compile warning fixes.
    
        Ansify some function definitions and prototypes.

commit 26fb42ee5ec56487151ef313c29e0184b74821c5
Author: Peter Breitenlohner <peb@mppmu.mpg.de>
Date:   Mon Nov 10 19:57:10 2008 +0100

    enable VPATH build, reorganize app default files

commit dbcedd6db6f6e580d3d3baea1891afb570c10c82
Author: James Cloos <cloos@jhcloos.com>
Date:   Wed Aug 20 10:32:52 2008 -0400

    xaw8 is gone, use xaw7

commit 2c3681b19b3387ac9c254558d8fd7ef0a67b0552
Author: Jeremy Huddleston <jeremyhu@freedesktop.org>
Date:   Thu Mar 27 20:35:32 2008 -0700

    Added missing AM_PROG_CC_C_O

commit 758d5c9aa271ed4ce4110c0ec68c3f3dacda5b87
Author: Jeremy Huddleston <jeremyhu@freedesktop.org>
Date:   Thu Mar 27 20:08:11 2008 -0700

    Build fix for file systems that are not case sensitive

commit aa6e521486166869f54f6f0b361e20be10506699
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Dec 6 16:37:24 2007 -0500

    Replace static ChangeLog with dist-hook to generate from git log

commit 3d39ba92de206149ebceee7bc6cbcb9ac4045333
Author: James Cloos <cloos@jhcloos.com>
Date:   Mon Sep 3 05:51:37 2007 -0400

    Add *~ to .gitignore to skip patch/emacs droppings

commit c0608f3d80823961429562a684b0f4e8da516834
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Aug 23 19:25:00 2007 -0400

    Rename .cvsignore to .gitignore

commit c609fd8e0094171d2628948e521f123d68295fa4
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Dec 21 02:29:52 2005 +0000

    Update package version for X11R7 release.

commit 29a636490d20cb9a4d871b769d74ddd69cb11b8b
Author: Adam Jackson <ajax@nwnk.net>
Date:   Mon Dec 19 16:22:46 2005 +0000

    Stub COPYING files

commit 7218de612756e3409e0e3af3fd78403a5ed5a9eb
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Dec 15 00:24:09 2005 +0000

    Update package version number for final X11R7 release candidate.

commit e5eaf99d7526ddc087a5c02c17b05ac4db1fd065
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Dec 7 16:18:01 2005 +0000

    Change to use the app-defaults default dir configured in libXt.

commit ff6069d03ccb2131b0a3092fac8bad6b7bce8d6b
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Dec 6 22:48:24 2005 +0000

    Change *man_SOURCES ==> *man_PRE to fix autotools warnings.

commit 0e60b8faa27daad8cef79bc690351db427126a19
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 05:49:26 2005 +0000

    Update package version number for X11R7 RC3 release.

commit 498b3df3d389bf6cb089ba53a4421744fe6d6aba
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Nov 28 22:01:45 2005 +0000

    Change *mandir targets to use new *_MAN_DIR variables set by xorg-macros.m4
        update to fix bug #5167 (Linux prefers *.1x man pages in man1 subdir)

commit fa8182b6c4ba9abe7fa8dce3f2a880fb0e55b584
Author: Eric Anholt <anholt@freebsd.org>
Date:   Mon Nov 21 10:35:05 2005 +0000

    Another pass at .cvsignores for apps.

commit b922be395ef85d66acfca310a0ecaba6d0ee0492
Author: Eric Anholt <anholt@freebsd.org>
Date:   Sun Nov 20 22:08:54 2005 +0000

    Add/improve .cvsignore files for apps.

commit d4d6a1f21f5080e7a5cc3ccb654f3be143fc36dd
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Nov 9 21:09:22 2005 +0000

    Update package version number for X11R7 RC2 release.

commit 53b351a8471d3eaca13b70ac77874868a24d4a1e
Author: Kean Johnson <kean@armory.com>
Date:   Tue Nov 8 06:33:33 2005 +0000

    See ChangeLog entry 2005-11-07 for details.

commit dd1b9bfc00a2afdd384774a1442d42802987bb19
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Oct 19 02:47:56 2005 +0000

    Update package version number for RC1 release.

commit ac718f3f9c7f5b54928994be5b3a790c11d1cf50
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Tue Oct 18 00:32:55 2005 +0000

    Change default install dir for app-default files from
        $(sysconfdir)/X11/app-defaults to $(libdir)/X11/app-defaults to match
        the monolith & allow localization

commit 66569f4ab785eb3d2885c181ec38dd80d5043f17
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Oct 17 23:56:24 2005 +0000

    Use @APP_MAN_SUFFIX@ instead of $(APP_MAN_SUFFIX) in macro substitutions to
        work better with BSD make

commit f2ba1c5648bad1e4bce9fc3a046f54e7adece5af
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Fri Oct 14 00:25:47 2005 +0000

    Use sed to fill in variables in man page

commit 64443e28aca71657ca62f9f48aa410b9907386ad
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Aug 1 20:25:31 2005 +0000

    Install man pages to section 1 instead of section m (Patch from Donnie
        Berkholz)

commit 7de290669be8e88aad52db6589325c31fd1bb6dd
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 29 21:22:36 2005 +0000

    Various changes preparing packages for RC0:
    - Verify and update package version numbers as needed
    - Implement versioning scheme
    - Change bug address to point to bugzilla bug entry form
    - Disable loadable i18n in libX11 by default (use --enable-loadable-i18n to
        reenable it)
    - Fix makedepend to use pkgconfig and pass distcheck
    - Update build script to build macros first
    - Update modular Xorg version

commit 608356b31b3d2893dfd5580e330bb4226174856d
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Tue Jul 26 15:44:03 2005 +0000

    Replace more GNU make-ism's with more portable macros

commit 9bda0e21332cf0acdb2cc32a42983ccc32e5a5ad
Author: Matthieu Herrb <matthieu.herrb@laas.fr>
Date:   Sat Jul 23 16:53:01 2005 +0000

    fix GNU-make only app-defaults rule

commit f5c46286351f7d698c77b8607345722bb701b295
Author: Adam Jackson <ajax@nwnk.net>
Date:   Wed Jul 20 19:32:03 2005 +0000

    Use a unique token for PKG_CHECK_MODULES. Otherwise, if you use a global
        configure cache, you cache it, and the cached value is probably wrong.

commit 2493ff8b81f07674fbc877cf0ac5d047471fd72a
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Thu Jul 14 22:40:16 2005 +0000

    Add _BSD_SOURCE to lots of applications - patch from Stefan Dirsch

commit 43170770ed537cc4a2d06eafbc99d123bbbb53d4
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Tue Jul 5 22:51:11 2005 +0000

    Add build systems for xlogo, xlsatoms, xlsclients, xmag, xman, xmessage,
        xmh, xmore. lib/Xaw/xaw.m4: Add an AM_CONDITIONAL and a shell variable
        xaw_use_xprint symlink.sh: add some extra files for xgc, xinit,
        xkbcomp, xlogo, xmb, and xmodmap xc/programs/xmore/xmore.c:
        Conditionalize use of xprint

commit 3b52145daefd9202970c5e496c9c060a4ce82c51
Author: Egbert Eich <eich@suse.de>
Date:   Fri Apr 23 19:54:58 2004 +0000

    Merging XORG-CURRENT into trunk

commit e62100178bd8605c7d6362239d7b91bc10ca1ce5
Author: Egbert Eich <eich@suse.de>
Date:   Sun Mar 14 08:35:42 2004 +0000

    Importing vendor version xf86-4_4_99_1 on Sun Mar 14 00:26:39 PST 2004

commit a397f908ecb492116d37f427eab6f85d68d306c0
Author: Egbert Eich <eich@suse.de>
Date:   Wed Mar 3 12:13:15 2004 +0000

    Importing vendor version xf86-4_4_0 on Wed Mar 3 04:09:24 PST 2004

commit ba68d53529e420d73d78e4c2e52d56cf90909830
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 13:36:26 2004 +0000

    readding XFree86's cvs IDs

commit 55e8a708930928a649063b62793c8580708dc8fd
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 09:24:14 2004 +0000

    Importing vendor version xf86-4_3_99_903 on Wed Feb 26 01:21:00 PST 2004

commit 26cca04b3c015cde601f116b8fc1003bd2ffe2e7
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Tue Nov 25 19:29:15 2003 +0000

    XFree86 4.3.99.16 Bring the tree up to date for the Cygwin folks

commit af93cef8adb9880f3cdcea66590a3d72526612ef
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:49:23 2003 +0000

    XFree86 4.3.0.1

commit cf123a1c2e624e7b4908a03870ca0a48420a3c43
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:49:23 2003 +0000

    Initial revision
